 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(66, 84, 101, 0.7), rgba(66, 84, 101, 0.7));
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 287px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3.75rem;
  font-weight: 700;
  animation-timing-function: ease;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 59px;
}

.u-section-1 .u-btn-1 {
  font-size: 1.5rem;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 9px;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  margin-left: 4px;
  vertical-align: -3px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 455px;
}

.u-section-2 .u-video-1 {
  filter: none;
  height: 387px;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  text-transform: none;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(35,205,230,0.4);
  background-image: none;
  font-size: 1.125rem;
  margin: 11px auto 0 234px;
}

.u-section-2 .u-btn-2 {
  text-transform: none;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(35,205,230,0.4);
  background-image: none;
  font-size: 1.125rem;
  margin: -45px auto 0;
}

.u-section-2 .u-btn-3 {
  text-transform: none;
  font-weight: 700;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(35,205,230,0.4);
  font-size: 1.125rem;
  margin: -45px 189px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-2 .u-video-1 {
    height: 542px;
    margin-top: 16px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -59px;
    margin-left: 116px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 343px;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 116px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-2 .u-video-1 {
    height: 437px;
    margin-top: 7px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -54px;
    margin-left: 81px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-2 .u-video-1 {
    height: 338px;
    margin-top: -21px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
    margin-top: -59px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    font-size: 1rem;
    margin-top: -42px;
  }

  .u-section-2 .u-btn-3 {
    font-size: 1rem;
    margin-top: -42px;
    margin-right: -21px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-2 .u-video-1 {
    height: 251px;
    margin-top: 1px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: -48px;
    margin-left: -7px;
    padding: 10px 10px 10px 8px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: -37px;
    margin-left: 94px;
    padding: 10px 7px;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.75rem;
    margin-top: -37px;
    margin-right: -22px;
    padding: 10px 14px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 85px;
}

.u-section-3 .u-text-1 {
  font-weight: 900;
  font-size: 3.75rem;
  margin: 10px auto;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 447px;
}

.u-section-4 .u-group-1 {
  width: 570px;
  min-height: 427px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  height: auto;
  margin: 20px 0 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 40px;
}

.u-section-4 .u-text-1 {
  width: auto;
  font-weight: 700;
  margin: 47px 0 0;
}

.u-section-4 .u-text-2 {
  width: auto;
  font-size: 1.25rem;
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 4px;
  background-image: linear-gradient(to right, #23cde6, white);
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  text-transform: none;
  font-size: 1.125rem;
  margin: 30px auto 0 30px;
  padding: 7px 21px;
}

.u-section-4 .u-icon-1 {
  font-size: 0.7em;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-4 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 133px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 85px;
}

.u-section-5 .u-text-1 {
  font-weight: 900;
  font-size: 3.75rem;
  margin: 10px auto;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 421px;
}

.u-section-6 .u-group-1 {
  width: 570px;
  min-height: 401px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  height: auto;
  margin: 20px 0 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 29px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 47px 0 0 11px;
}

.u-section-6 .u-text-2 {
  width: auto;
  font-size: 1.25rem;
  margin: 30px 11px 0;
}

.u-section-6 .u-btn-1 {
  --radius: 4px;
  background-image: linear-gradient(to right, #23cde6, white);
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  text-transform: none;
  margin: 30px auto 0 17px;
  padding: 7px 21px;
}

.u-section-6 .u-icon-1 {
  font-size: 0.7em;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-6 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 126px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 86px;
}

.u-section-7 .u-text-1 {
  font-weight: 900;
  font-size: 3.75rem;
  margin: 10px auto;
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-8 {
  filter: none;
  min-height: 467px;
}

.u-section-8 .u-image-1 {
  filter: none;
  height: 467px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-group-1 {
  width: 570px;
  min-height: 401px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 25px;
  height: auto;
  margin: -447px calc(((100% - 1140px) / 2)) 46px auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 13px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 42px 14px 0;
}

.u-section-8 .u-text-2 {
  width: auto;
  font-size: 1.25rem;
  margin: 35px 27px 0;
}

.u-section-8 .u-btn-1 {
  --radius: 4px;
  background-image: linear-gradient(to right, #23cde6, white);
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  text-transform: none;
  margin: 35px auto 0 42px;
  padding: 7px 21px;
}

.u-section-8 .u-icon-1 {
  font-size: 0.7em;
}

.u-section-8 .u-btn-2 {
  --radius: 4px;
  background-image: linear-gradient(to right, #23cde6, white);
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  text-transform: none;
  margin: 18px auto 0 42px;
  padding: 7px 21px;
}

.u-section-8 .u-icon-2 {
  font-size: 0.7em;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-1 {
    inset: auto;
  }

  .u-section-8 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-group-1 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 18px;
  }

  .u-section-8 .u-btn-2 {
    margin-left: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 11px;
    margin-left: 0;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 11px;
    margin-left: 0;
    padding-right: 26px;
    padding-left: 25px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 243px;
}

.u-section-9 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
  height: auto;
  min-height: 230px;
  width: 1140px;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-custom-html-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-custom-html-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-custom-html-1 {
    min-height: 240px;
    margin-right: 0;
    margin-left: -20px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-9 .u-custom-html-1 {
    min-height: 324px;
    margin-left: 0;
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 823px;
}

.u-section-10 .u-custom-html-1 {
  height: auto;
  min-height: 339px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-10 .u-image-1 {
  width: 709px;
  height: 368px;
  margin: 10px 450px 0 -19px;
}

.u-section-10 .u-image-2 {
  width: 406px;
  height: 211px;
  margin: -293px 115px 0 auto;
}

.u-section-10 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -279px 107px 0 627px;
}

.u-section-10 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -58px 628px 0 107px;
}

.u-section-10 .u-btn-1 {
  font-size: 1.875rem;
  text-transform: none;
  margin: 225px auto 0 170px;
  padding: 10px 26px 10px 25px;
}

.u-section-10 .u-btn-2 {
  font-size: 1.875rem;
  text-transform: none;
  margin: -65px 185px 60px auto;
  padding: 10px 26px 10px 25px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-10 .u-custom-html-1 {
    min-height: 583px;
    margin-top: 7px;
    margin-right: 164px;
    margin-left: 188px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 6px;
    margin-right: auto;
    margin-left: -150px;
  }

  .u-section-10 .u-image-2 {
    margin-top: -289px;
    margin-right: 0;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: -257px;
    margin-right: 0;
    margin-left: 534px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: -50px;
    margin-right: 535px;
    margin-left: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 189px;
    margin-left: 38px;
  }

  .u-section-10 .u-btn-2 {
    margin-right: 50px;
    margin-bottom: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 953px;
  }

  .u-section-10 .u-custom-html-1 {
    width: 636px;
    margin-top: 33px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-image-1 {
    width: 612px;
    height: 317px;
    margin-top: 1px;
    margin-left: -110px;
  }

  .u-section-10 .u-image-2 {
    width: 338px;
    height: 175px;
    margin-top: -246px;
    margin-right: 6px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.125rem;
    margin-top: -215px;
    margin-right: 24px;
    margin-left: 395px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.125rem;
    margin-top: -43px;
    margin-right: 413px;
    margin-left: 42px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 178px;
    margin-left: 21px;
  }

  .u-section-10 .u-btn-2 {
    margin-right: 42px;
    margin-bottom: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-10 .u-custom-html-1 {
    width: 540px;
  }

  .u-section-10 .u-image-1 {
    width: 450px;
    height: 233px;
    margin-top: 52px;
    margin-left: -108px;
  }

  .u-section-10 .u-image-2 {
    width: 274px;
    height: 142px;
    margin-top: -191px;
    margin-right: -4px;
  }

  .u-section-10 .u-text-1 {
    margin-top: -204px;
    margin-right: 0;
    margin-left: 270px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 307px;
    margin-left: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 142px;
    margin-left: 26px;
    padding-right: 17px;
    padding-left: 17px;
    font-size: 1rem;
  }

  .u-section-10 .u-btn-2 {
    margin-top: -46px;
    margin-right: 47px;
    margin-bottom: 3px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1249px;
  }

  .u-section-10 .u-custom-html-1 {
    min-height: 567px;
    width: 415px;
    margin-top: 49px;
    margin-left: -37px;
    margin-right: -37px;
  }

  .u-section-10 .u-image-1 {
    height: 176px;
    margin-top: 74px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-image-2 {
    margin-top: 156px;
    margin-right: auto;
  }

  .u-section-10 .u-text-1 {
    margin-top: -218px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-10 .u-text-2 {
    margin-top: -341px;
    margin-right: 49px;
    margin-left: 26px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 135px;
    margin-left: 69px;
  }

  .u-section-10 .u-btn-2 {
    margin-top: 284px;
    margin-right: auto;
    margin-bottom: 49px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 724px;
}

.u-section-12 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 1070px;
  height: 556px;
  margin: 72px auto 0 42px;
}

.u-section-12 .u-shape-1 {
  width: 1025px;
  height: 437px;
  transform-origin: center center;
  --radius: 10px;
  margin-left: 0;
  margin-right: 0;
  transform: translateX(-50%) translateY(-50%) rotate(6.9deg);
}

.u-section-12 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 1051px;
  height: 554px;
  margin: -573px auto 0 28px;
}

.u-section-12 .u-shape-2 {
  width: 1007px;
  height: 439px;
  transform-origin: center center;
  margin-left: auto;
  margin-right: auto;
  --radius: 10px;
  transform: translateX(-50%) translateY(-50%) rotate(353.29deg);
}

.u-section-12 .u-group-1 {
  width: 900px;
  min-height: 504px;
  height: auto;
  --radius: 10px;
  margin: -439px auto 0;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-12 .u-slider-1 {
  min-height: 330px;
  height: auto;
  width: 814px;
  margin: 41px auto 0;
}

.u-section-12 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-12 .u-container-layout-2 {
  padding: 0 22px;
}

.u-section-12 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 46px 37px 0;
}

.u-section-12 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 13px 281px 0 294px;
}

.u-section-12 .u-text-4 {
  margin: 12px 112px 0 182px;
}

.u-section-12 .u-container-layout-3 {
  padding: 0;
}

.u-section-12 .u-text-5 {
  margin: 79px 179px 0 151px;
}

.u-section-12 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 29px 157px 0 129px;
}

.u-section-12 .u-text-7 {
  margin: 28px 157px 0 129px;
}

.u-section-12 .u-container-layout-4 {
  padding: 30px 37px;
}

.u-section-12 .u-text-8 {
  margin: 62px 26px 0 0;
}

.u-section-12 .u-text-9 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 197px 0 210px;
}

.u-section-12 .u-text-10 {
  margin: 20px 115px 0 159px;
}

.u-section-12 .u-container-layout-5 {
  padding: 30px 49px;
}

.u-section-12 .u-text-11 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 48px 61px 0 90px;
}

.u-section-12 .u-text-12 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 28px 290px 0 319px;
}

.u-section-12 .u-text-13 {
  margin: 20px 73px 0 30px;
}

.u-section-12 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-12 .u-text-14 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 50px 0 0;
}

.u-section-12 .u-text-15 {
  margin: 62px 0 0;
}

.u-section-12 .u-carousel-control-1 {
  font-size: 1.25rem;
  font-style: italic;
  width: 46px;
  height: 46px;
  margin: -148px 122px 0 auto;
  padding: 9px;
}

.u-section-12 .u-carousel-control-2 {
  width: 46px;
  height: 46px;
  left: auto;
  right: 0;
  position: absolute;
  padding: 9px;
}

.u-section-12 .u-icon-1 {
  width: 257px;
  height: 76px;
  margin: -593px 112px 60px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-12 .u-rotation-parent-1 {
    width: 940px;
    height: 488px;
    margin-left: 0;
  }

  .u-section-12 .u-shape-1 {
    width: 900px;
    height: 384px;
  }

  .u-section-12 .u-rotation-parent-2 {
    width: 940px;
    height: 495px;
    margin-top: -505px;
    margin-left: 0;
  }

  .u-section-12 .u-shape-2 {
    width: 901px;
    height: 393px;
  }

  .u-section-12 .u-group-1 {
    margin-top: -380px;
    height: auto;
  }

  .u-section-12 .u-text-3 {
    margin-right: 181px;
    margin-left: 194px;
  }

  .u-section-12 .u-text-4 {
    margin-right: 12px;
    margin-left: 82px;
  }

  .u-section-12 .u-text-5 {
    margin-right: 79px;
    margin-left: 51px;
  }

  .u-section-12 .u-text-6 {
    margin-right: 57px;
    margin-left: 29px;
  }

  .u-section-12 .u-text-7 {
    margin-right: 57px;
    margin-left: 29px;
  }

  .u-section-12 .u-text-8 {
    margin-right: 0;
  }

  .u-section-12 .u-text-9 {
    margin-right: 97px;
    margin-left: 110px;
  }

  .u-section-12 .u-text-10 {
    margin-right: 15px;
    margin-left: 59px;
  }

  .u-section-12 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-12 .u-text-12 {
    margin-right: 190px;
    margin-left: 219px;
  }

  .u-section-12 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-12 .u-carousel-control-1 {
    margin-right: 101px;
  }

  .u-section-12 .u-carousel-control-2 {
    right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-12 .u-rotation-parent-1 {
    width: 720px;
    height: 374px;
  }

  .u-section-12 .u-shape-1 {
    width: 689px;
    height: 294px;
  }

  .u-section-12 .u-rotation-parent-2 {
    width: 720px;
    height: 379px;
    margin-top: -391px;
  }

  .u-section-12 .u-shape-2 {
    width: 690px;
    height: 301px;
  }

  .u-section-12 .u-group-1 {
    margin-top: -263px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-slider-1 {
    width: 660px;
  }

  .u-section-12 .u-carousel-indicators-1 {
    bottom: 5e-06px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-12 .u-text-3 {
    margin-right: 71px;
    margin-left: 84px;
  }

  .u-section-12 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-12 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-12 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-12 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-12 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-text-9 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-12 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-text-12 {
    margin-right: 99px;
    margin-left: 128px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-carousel-control-1 {
    margin-right: 77px;
  }

  .u-section-12 .u-icon-1 {
    margin-top: -594px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-12 .u-rotation-parent-1 {
    width: 540px;
    height: 281px;
  }

  .u-section-12 .u-shape-1 {
    width: 517px;
    height: 221px;
  }

  .u-section-12 .u-rotation-parent-2 {
    width: 540px;
    height: 284px;
    margin-top: -298px;
  }

  .u-section-12 .u-shape-2 {
    width: 518px;
    height: 226px;
  }

  .u-section-12 .u-group-1 {
    margin-top: -168px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-slider-1 {
    min-height: 340px;
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-12 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-9 {
    margin-left: 0;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-11 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-12 .u-text-12 {
    margin-right: 29px;
    margin-left: 58px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-14 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-12 .u-carousel-control-1 {
    font-size: 1.1111111111111112rem;
    margin-right: 58px;
  }

  .u-section-12 .u-icon-1 {
    margin-top: -62px;
    margin-right: 129px;
    margin-bottom: -13px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-12 .u-rotation-parent-1 {
    width: 340px;
    height: 177px;
  }

  .u-section-12 .u-shape-1 {
    width: 326px;
    height: 139px;
  }

  .u-section-12 .u-rotation-parent-2 {
    width: 340px;
    height: 179px;
    margin-top: -194px;
  }

  .u-section-12 .u-shape-2 {
    width: 326px;
    height: 142px;
  }

  .u-section-12 .u-group-1 {
    min-height: 670px;
    margin-top: -63px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-container-layout-1 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-12 .u-slider-1 {
    min-height: 516px;
    margin-top: 42px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-carousel-indicators-1 {
    bottom: 9px;
  }

  .u-section-12 .u-text-3 {
    width: auto;
    margin-top: -17px;
  }

  .u-section-12 .u-text-4 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-12 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-12 .u-carousel-control-1 {
    margin-right: 37px;
  }

  .u-section-12 .u-icon-1 {
    margin-top: -23px;
    margin-right: auto;
    margin-bottom: 7px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 357px;
}

.u-section-13 .u-icon-1 {
  width: 421px;
  height: 307px;
  margin: 56px auto 0 -118px;
  padding: 0;
}

.u-section-13 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: -353px auto 0;
}

.u-section-13 .u-text-2 {
  font-size: 1.875rem;
  margin: 25px auto 0;
}

.u-section-13 .u-icon-2 {
  width: 331px;
  height: 241px;
  margin: -47px -25px 0 auto;
  padding: 0;
}

.u-section-13 .u-text-3 {
  margin: -163px 246px 0 311px;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  letter-spacing: 0px;
  font-size: 1.5rem;
  margin: 43px auto 42px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-13 .u-icon-1 {
    margin-top: 167px;
    margin-left: -91px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: -413px;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-13 .u-icon-2 {
    margin-top: 234px;
    margin-right: auto;
  }

  .u-section-13 .u-text-3 {
    width: auto;
    margin-top: -401px;
    margin-right: 74px;
    margin-left: 283px;
  }

  .u-section-13 .u-btn-1 {
    margin-top: 315px;
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-13 .u-icon-1 {
    width: 306px;
    height: 223px;
    margin-top: 153px;
    margin-left: -87px;
  }

  .u-section-13 .u-text-1 {
    margin-top: -332px;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-13 .u-text-2 {
    margin-top: 25px;
  }

  .u-section-13 .u-icon-2 {
    margin-top: 221px;
  }

  .u-section-13 .u-text-3 {
    margin-top: -395px;
    margin-right: -35px;
    margin-left: 172px;
  }

  .u-section-13 .u-btn-1 {
    margin-top: 309px;
    margin-bottom: 33px;
    margin-left: 232px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-13 .u-text-1 {
    margin-top: -353px;
  }

  .u-section-13 .u-icon-2 {
    width: 246px;
    height: 179px;
    margin-top: 189px;
    margin-left: 139px;
  }

  .u-section-13 .u-text-3 {
    margin-top: -329px;
    margin-right: 0;
    margin-left: 139px;
  }

  .u-section-13 .u-btn-1 {
    margin-top: 201px;
    margin-left: auto;
    margin-bottom: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-13 .u-icon-1 {
    margin-top: 200px;
    margin-left: auto;
  }

  .u-section-13 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -400px;
  }

  .u-section-13 .u-icon-2 {
    width: 255px;
    height: 186px;
    margin-top: 333px;
    margin-left: auto;
  }

  .u-section-13 .u-text-3 {
    margin-top: -340px;
    margin-left: 0;
  }

  .u-section-13 .u-btn-1 {
    margin-top: 188px;
    margin-bottom: 9px;
  }
}